{
  "custom": {},
  "params": {},
  "permissions": {
    "securityLevels": [
      {
        "children": [],
        "name": "Authenticated"
      }
    ],
    "type": "AnyOf"
  },
  "props": {
    "defaultSize": {
      "height": 1080,
      "width": 1660
    },
    "loading": {
      "mode": "blocking"
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "oeeMaterialManager"
        },
        "position": {
          "grow": 1
        },
        "props": {
          "tableHeaderStyle": {
            "fontSize": 20,
            "fontWeight": "bold"
          }
        },
        "type": "mes.oee.materialManager"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "style": {
        "margin": 15
      }
    },
    "type": "ia.container.flex"
  }
}